.footer{
	display:none;
}

.footer-mobile{
	display:block;
	padding: 20px 10px 20px;
}

.footer .address{
	padding-top:150px;
}

.footer .tb-cell{
	display:block;
	padding:0 10px;
	width:100%;
	margin-bottom:50px;
	text-align: center;
}

.copyright .tb-row .tb-cell{
	width:100%;
	text-align: center;
}
.copyright .tb-row .tb-cell:first-of-type{
	text-align: center;
}

.copyright .tb-row .tb-cell:last-of-type{
	text-align: center;
}

.footer-icons .tb-cell{
	vertical-align: bottom;
}